#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: transformers-base
version: 0.4.4
id: transformers-base-0.4.4-8c77b1c1d5b471386f5d91a787e11d2d
key: trans_88TAFm21vtn2NrYUppy50c
license: BSD3
copyright: 2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
           Bas van Dijk <v.dijk.bas@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/transformers-base
synopsis: Lift computations from the bottom of a transformer stack
description:
    This package provides a straightforward port of @monadLib@'\''s BaseM
    typeclass to @transformers@.
category: Control
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules:
    Control.Monad.Base
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/transformers-base-0.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/transformers-base-0.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/transformers-base-0.4.4
hs-libraries: HStransformers-base-0.4.4-88TAFm21vtn2NrYUppy50c
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    stm-2.4.4-bfc1dfbad2c1b92f42a076333af96123
    transformers-0.4.2.0-1c92f7031c1e04e17d9abe73932eb485
    transformers-compat-0.4.0.4-3ca5cbcec233c17da785d5f27705643c
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/transformers-base-0.4.4/html/transformers-base.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/transformers-base-0.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
